Sky3ds/ This card cannot be read

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ambience, Jul 13, 2015.

  1. Ambience
    OP

    Ambience Newbie

    Newcomer
    2
    0
    May 10, 2009
    Gambia, The
    Hi,
    I'm having issues with Sky3ds and Bravely Default. I'm using an N3DS XL with the newest firmware, but it's also not working with an older 3DS.
    I always get the message "This card cannot be read". Other games worked. I used the 07.07 and the newest 13.07 template file.

    I read that this happens when using trimmed rom files or from the wrong region but I loaded the rom from two different rom sources and it's the MULTI6-Version with 4.29 GB.
    Also rom_tool shows that this is not trimmed.

    Any advices in solving the problem?
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    10,539
    5,566
    Nov 23, 2014
    Australia
    Canberra, Australia
    Make sure your SD card is real and not fake. Get H2testw and test it out. You will need to format the card (it writes files to all parts of the card and checks they can be read).
     
  3. Ambience
    OP

    Ambience Newbie

    Newcomer
    2
    0
    May 10, 2009
    Gambia, The
    Hey,
    thanks for your reply. I tested it and the micro sd seems fine.

    I tried it now with a template from the 7.05.2015 and it worked!
    I copy-pasted the Bravely Default entry from the old template to the new file released on the 13th, added my custom header and it still works. (for now)
     
  4. laura74

    laura74 Newbie

    Newcomer
    1
    0
    Jul 15, 2015
    Italy
    Hi,sorry for my english
    Can you explain how can i male working bravely default on my 3ds card? Thanks
     
  5. DSpider

    DSpider GBAtemp Regular

    Member
    299
    163
    Mar 14, 2015
    Romania
    There is no such thing as a "4.29 GB" version... ROMs come in multiples of two: 128 MB, 256 MB, 512 MB, 1 GB, 2 GB, 4 GB. There aren't any 3DS games that take up more than 4 GB.
    Try writing it with DiskWriter using the template from 7.05.2015, just like the OP said.